<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.6.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <metadata xsi:noNamespaceSchemaLocation="http://www.fgdc.gov/metadata/fgdc-std-001-1998.xsd">
    <idinfo>
      <datasetid>a32f4524-487d-4210-acd4-0553e6a21e5c</datasetid>
      <citation>
        <citeinfo>
          <title>Batimetrica_20m_EMODnet_2022_ITA</title>
          <publinfo>
            <publish>Alessandro Mulazzani</publish>
          </publinfo>
          <origin>Alessandro Mulazzani</origin>
          <geoform></geoform>
          <onlink></onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/uploaded/thumbs/layer-a32f4524-487d-4210-acd4-0553e6a21e5c-thumb-2464fe93-1dec-4846-88cf-125144fc138c.png</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/uploaded/thumbs/layer-a32f4524-487d-4210-acd4-0553e6a21e5c-thumb-2464fe93-1dec-4846-88cf-125144fc138c.png?v=bcaaf26a</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/download/1682</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3ABatimetrica_20m_EMODnet_2022_ITA&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=3.4979167%2C33.7479167%2C23.2520833%2C45.7710136</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3ABatimetrica_20m_EMODnet_2022_ITA&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=3.4979167%2C33.7479167%2C23.2520833%2C45.7710136</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ABatimetrica_20m_EMODnet_2022_ITA&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ABatimetrica_20m_EMODnet_2022_ITA&amp;outputFormat=csv&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ABatimetrica_20m_EMODnet_2022_ITA&amp;outputFormat=excel&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ABatimetrica_20m_EMODnet_2022_ITA&amp;outputFormat=json&amp;srs=EPSG%3A4326&amp;srsName=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ABatimetrica_20m_EMODnet_2022_ITA&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</onlink>
          <onlink type="WWW:LINK-1.0-http--link">https://geoplatform.tools4msp.eu/layers/geoportal_data:geonode:Batimetrica_20m_EMODnet_2022_ITA</onlink>
          <onlink type="OGC:WMS">https://geoplatform.tools4msp.eu/geoserver/ows</onlink>
          <onlink type="OGC:WFS">https://geoplatform.tools4msp.eu/geoserver/ows</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:Batimetrica_20m_EMODnet_2022_ITA&amp;STYLE=Batimetrica_20m_EMODnet_2022_ITA&amp;version=1.3.0&amp;sld_version=1.1.0&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3ABatimetrica_20m_EMODnet_2022_ITA&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=3.4979167%2C33.7479167%2C23.2520833%2C45.7710136</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ABatimetrica_20m_EMODnet_2022_ITA&amp;outputFormat=gml2&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ABatimetrica_20m_EMODnet_2022_ITA&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/uploaded/thumbs/layer-a32f4524-487d-4210-acd4-0553e6a21e5c-thumb-2464fe93-1dec-4846-88cf-125144fc138c.png?v=037d1026</onlink>
        </citeinfo>
      </citation>
      <accconst></accconst>
      <descript>
        <abstract>No abstract provided</abstract>
      </descript>
      <spdom>
        <bounding>
          <westbc>3.497916667</westbc>
          <eastbc>23.252083333</eastbc>
          <northbc>45.77101356512792</northbc>
          <southbc>33.747916667</southbc>
        </bounding>
      </spdom>
      <datacred>Alessandro Mulazzani</datacred>
      <spdoinfo>
        <direct>dataset</direct>
      </spdoinfo>
    </idinfo>
    <distinfo>
      <stdorder>
        <digform>
          <digtinfo>
            <formname></formname>
          </digtinfo>
        </digform>
      </stdorder>
    </distinfo>
    <lineage>
      <srcinfo>
        <srccite>
          <citeinfo>
            <title></title>
          </citeinfo>
        </srccite>
      </srcinfo>
    </lineage>
    <metainfo>
      <metd>2024-12-23T09:24:17Z</metd>
    </metainfo>
  </metadata>
</csw:GetRecordByIdResponse>
